html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*font face*/
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}


body{ font:11px Arial, Helvetica, sans-serif; color:#676767;}

/* wrapper */
.wrapper{ width:937px; margin:0px auto;}

/* clr */
.clr{ clear:both;}


/* headerin */
.headerin{ position:relative; height:105px;}

/* logo */
.logo{ position:absolute; top:34px; left:8px;}
.logo a:hover{opacity: 0.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}

/* headernav */
.headernav{ position:absolute; top:54px; right:8px;}
.headernav ul{ padding:0; margin:0; list-style:none;}
.headernav ul li{ float:left; background:url(../images/sep-bg.jpg) 0px 2px no-repeat;}
.headernav ul li a{ text-decoration:none; color:#676767; font-size:12px; float:left; display:block; margin:0 5px;}
.headernav a:hover{ text-decoration:underline;}
.headernav ul li:first-child{ background:none;}

/*content*/
.content{
	background-image: url(../images/bg-content.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

/*contentin*/
.contentin{ padding:4px 0 47px;}

/* topmenu */
.topmenu{ background:url(../images/bg-menu.png) repeat-x; padding:10px; 
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior:url(PIE.htc); position:relative;}

.menuin{ padding:14px 0; background:url(../images/bg-menu-list.jpg) repeat-x;
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior:url(PIE.htc); position:relative;}
.menuin ul{ list-style:none; display:inline-block; padding:0 0 0 21px;}
.menuin ul li{ float:left; background:url(../images/vertical-line.jpg) repeat-y left;}
.menuin ul li:first-child{ background:none}
.menuin ul li a{ float:left; display:block; text-decoration:none; color:#676767; text-transform:uppercase; font-size:16px; font-family:CenturyGothicRegular; 
margin:0 15px;}
.menuin ul li a:hover{ color:#0c689e;}

/* heroshot */
.heroshot{padding:35px 12px 35px 0; text-align:left; }

/* contentdata */
.contentdata{ background:url(../images/bg-contentdata.png) repeat-x; padding:10px 10px 0; 
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior:url(PIE.htc); position:relative; }

/* colleft */
.colleft{ float:left; width:254px; padding:26px 26px 0 26px; background:#fff url(../images/vertical-line2.jpg) repeat-y right;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px 0 0 0; behavior:url(PIE.htc); position:relative;}
.colleft h1{ font-weight:bold; font-size:18px; font-family:CenturyGothicRegular; 
background:url(../images/horizontal-line.jpg) repeat-x bottom; padding-bottom:10px; margin-bottom:12px; text-transform:uppercase;}
.colleft h1 a{ text-decoration:none; color:#676767;}
.colleft h1 a:hover{ color:#0c689e; text-decoration:none;}
.colleft p{ padding-bottom: 12px; line-height:15px; text-align:justify;}
.colleft a img{ margin-bottom:15px; opacity: 1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.colleft a:hover img{opacity: 0.7;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);}

/* colmiddle */
.colmiddle{ float:left; width:254px; padding:26px 26px 0 26px; background-color:#fff;}
.colmiddle h2{ font-weight:bold; font-size:18px; font-family:CenturyGothicRegular; background:url(../images/horizontal-line.jpg) repeat-x bottom; padding-bottom:10px; 
margin-bottom:12px;  text-transform:uppercase;}
.colmiddle h2 a{text-decoration:none; color:#8d8d8d;}
.colmiddle h2 a:hover{ text-decoration:none; color:#0c689e;}
.colmiddle p{ padding-bottom: 42px; line-height:15px;}
.colmiddle a img{ margin-bottom:15px; opacity: 1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.colmiddle a:hover img{opacity: 0.7;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);}

/* colright */
.colright{ float:right; width:255px; padding:26px 25px 27px; background-color:#676767; color:#fff; 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 0 3px 3px 0; behavior:url(PIE.htc); position:relative; }
.colright h2{ font-weight:bold; font-size:18px; border-bottom:1px solid #878787; 
padding-bottom:10px; margin-bottom:12px; background:url(../images/downarrow.png) no-repeat right 3px; text-transform:uppercase;}
.colright p{ padding-bottom: 12px; line-height:18px;}
.colright ul{ list-style:none;}
.colright ul li{ display:block; background:url(../images/rightarrow.png) no-repeat 4px 3px; padding:0 0 10px 12px;}
.colrightbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}


.colrightbutton:link {color:#FFF;}      /* unvisited link */
.colrightbutton:visited {color:#FFF;}  /* visited link */
.colrightbutton:hover {color:#FFF;}  /* mouse over link */
.colrightbutton:active {color:#FFF;}  /* selected link */

/*readmore link*/
.readmore{
	float:right;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior:url(PIE.htc);
	position:relative;
	padding:8px 25px 8px 9px;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	display:block;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	background-color: #2771a6;
	background-image: url(../images/rightarrow.png);
	background-repeat: no-repeat;
	background-position: 75px 10px;
}
.readmore:hover{ background:#a9c6db url(../images/rightarrow-hover.png) 86px 10px no-repeat; color:#333;}

/*read link*/
.read{ background:#fff url(../images/gray-rightarrow.jpg) no-repeat 86px 10px; float:left; 
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; behavior:url(PIE.htc); position:relative;
 padding:8px 25px 8px 9px; text-decoration:none; color:#676767;  font-style:italic; font-size:13px; margin-top:30px;}
.read:hover{ background:#2771a6 url(../images/rightarrow.png) 86px 10px no-repeat;
color:#fff;}

/*--footer--*/
.footer{ background:url(../images/bg-footer.jpg) repeat-x;}

/*footerin*/
.footerin{
	height:270px;
	position:relative;
	margin-top: 35px;
}

/*watermark*/
.watermark{
	background:url(../images/bg-watermark.png) no-repeat left top;
	position:absolute;
	left:0;
	top:-88px;
	height:202px;
	margin-bottom: 25px;
	padding-top: 41px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 27px;
}
.watermark ul{ padding:0; margin:0; list-style:none;}
.watermark ul li{ float:left; background:url(../images/sepin.jpg) 0px 0px no-repeat;}
.watermark ul li a{ text-decoration:none; color:#989898; text-transform:capitalize; font-size:18px;
margin:0 16px; float:left; display:block;}
.watermark ul li:first-child{ background:none;}
.watermark ul li a:hover{ color:#676767;}

/*footer up / down*/
.footercontent{ position:absolute; left:0; top:35px; width:100%;}
.footerup{ overflow:hidden; padding-bottom:43px;}
.footerdown{ padding-bottom:43px; float:right;}

/*footer columns*/
.footcolleft{ float:left; padding-left:8px;}
.footcolright{ float:right;}

.footcolleft a:hover{opacity: 0.8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}

/*footer inner columns*/
.footin{ float:left; width:105px; margin-left:10px;}

/*footin list*/
.footin ul{ list-style:none;}
.footin ul li a{
	display:inline-block;
	text-decoration:none;
	color:#bababa;
	font-size:12px;
	text-transform:none;
	margin-bottom:5px;
}
.footin ul li a.first{ text-transform:uppercase; margin-bottom:15px; font-size:16px; font-family:CenturyGothicRegular; color:#fff;}
.footin ul li a:hover{ text-decoration:underline;}
.footin ul li a.first:hover{ text-decoration:none;}

/*footerdown data*/
.footerdown ul{ list-style:none}
.footerdown ul li{ float:left;}
.footerdown ul li a{ float:left; display:block; text-decoration:none; color:#bababa; font-size:12px; margin-left:15px; }
.footerdown ul li a:hover{ text-decoration:underline;}

/*footer hover effect*/
/*.watermark:hover{ background:url(../images/bg-watermark-hover.png) no-repeat left top;}*/